Debian Bug report logs - #150636
ITP: ncbi-tools++0 -- NCBI C++ libraries for biology applications [med-bio-dev]

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Aaron M. Ucko" <ucko@debian.org>

Date: Fri, 21 Jun 2002 16:18:01 UTC

Severity: wishlist

Done: damog@cerdita.damog.net (David Moreno Garza)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#150636; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Aaron M. Ucko" <ucko@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Aaron M. Ucko" <ucko@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: ITP: ncbi-tools++0 -- NCBI C++ libraries for biology applications
Date: Fri, 21 Jun 2002 12:07:58 -0400
Package: wnpp
Version: N/A; reported 2002-06-21
Severity: wishlist

* Package name    : ncbi-tools++0
  Version         : 0.0.20020616
  Upstream Author : <cpp@ncbi.nlm.nih.gov>
* URL             : http://www.ncbi.nlm.nih.gov/IEB/ToolBox/CPP_DOC/
* License         : Public domain except for some third-party LGPLed code.
  Description     : NCBI C++ libraries for biology applications

The NCBI C++ Toolkit was developed for the production and distribution
of new molecular-biology-related services by NCBI.  It allows you to
read and write NCBI ASN.1 files, builds Cn3D, etc.

Other notes:

This package is NCBI's planned successor to their C toolkit
[ncbi-tools6]; although it is still immature in some respects, it
already has some external users, and should be stable enough to
package.

In addition to the libraries, this package will include some useful
programs, including the latest release of Cn3D.

I am an upstream developer, so maintaining this package should involve
relatively little extra work.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux tux 2.4.18 #1 SMP Fri Mar 8 16:29:52 EST 2002 i686
Locale: LANG=en_US, LC_CTYPE=en_US

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#150636; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to amu@alum.mit.edu (Aaron M. Ucko):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 150636@bugs.debian.org (full text, mbox):

From: amu@alum.mit.edu (Aaron M. Ucko)
To: Sythos <sythos@sythos.net>
Cc: 225651@bugs.debian.org, 150636@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#225651: ncbi-tools-x11: want Cn3D++
Date: Wed, 31 Dec 2003 14:55:32 -0500
retitle 225651 ncbi-tools-x11: want Cn3D++
thanks

Hi.  Newer versions of Cn3D are part of NCBI's next generation toolkit
(written in C++ rather than C), which I already intend to package (see
http://bugs.debian.org/150636 ).  However, I should warn you that this
may not happen for a while, since the C++ Toolkit requires more effort
to package due to its increased size and (limited) use of many
additional libraries, and my current PC (a few years old) takes hours
for each build attempt.

-- 
Aaron M. Ucko, KB1CJC (amu at alum.mit.edu, ucko at debian.org)
Finger amu@monk.mit.edu (NOT a valid e-mail address) for more info.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#150636; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 150636@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: 150636@bugs.debian.org
Subject: ITP: ncbi-tools++0
Date: Tue, 4 Jan 2005 11:03:43 -0500
Hi,

Are you still planning on packaging ncbi-tools++0?  Could you comment
on bug 150636?

Thanks,
Justin

References

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=150636



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#150636; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tillea@rki.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 150636@bugs.debian.org (full text, mbox):

From: Andreas Tille <tillea@rki.de>
To: 150636@bugs.debian.org
Cc: Aaron Ucko <ucko@debian.org>
Subject: Status of this bug?
Date: Fri, 29 Apr 2005 13:30:56 +0200 (CEST)
Hi,

any news aboout this package?

Kind regards

        Andreas.

-- 
http://fam-tille.de



Changed Bug title. Request was from Andreas Tille <tillea@rki.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#150636; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to amu@alum.MIT.EDU (Aaron M. Ucko):
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 150636@bugs.debian.org (full text, mbox):

From: amu@alum.MIT.EDU (Aaron M. Ucko)
To: Andreas Tille <tillea@rki.de>
Cc: 150636@bugs.debian.org, Aaron Ucko <ucko@debian.org>
Subject: Re: Status of this bug?
Date: Sat, 30 Apr 2005 22:14:13 -0400
Andreas Tille <tillea@rki.de> writes:

> any news aboout this package?

No, sorry, I really haven't had time; realistically, I should probably
switch it to an RFP.

-- 
Aaron M. Ucko, KB1CJC (amu at alum.mit.edu, ucko at debian.org)
Finger amu@monk.mit.edu (NOT a valid e-mail address) for more info.



Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Aaron M. Ucko" <ucko@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 150636-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 150636-done@bugs.debian.org
Cc: 150636-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:23 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to "Aaron M. Ucko" <ucko@debian.org>:
Bug#150636. Full text and rfc822 format available.

Message #35 received at 150636-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 150636-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:51 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to "Aaron M. Ucko" <ucko@debian.org>:
Bug#150636. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:42:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:34:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.